/*##################### aelogos hover #####################*/
#ambiZone {
  position: relative;
  height: 65px;
  background: lightpink;
  color: #fff;
}

div.aelogos {
  position: absolute;
  bottom: 0px;
  left: 5px;
  transition: 3s ease-in;
}

div.aelogos div {
  width: 360px;
  height: 60px;
  background:lightpink;
  transition: 3s ease-in-out;
  cursor: pointer;
}

/* hover final state */
#ambiZone:hover div.aelogos {
  transform: translate(60px, -5px);
}

#ambiZone:hover div.aelogos div {
  transform: rotate(180deg);
}
/*#####################>aelogos hover<#####################*/


div.aeicon5-scroll, body {
  background-color: lightyellow;
  width: 100vw;
  height: 800px;
  overflow: scroll;
}

div.container {
  display: grid;
  grid-template-columns: 40px 75px 40px;
  grid-template-rows: 40px;
  align-items: center;
  justify-items: center;
}

#fixedGithub {
  position: fixed;
  top: 30px;
  left: 200px;
  width: 32px;
  height: 32px;
}

#circleGithub {
  position: fixed;
  top: 32px;
  left: 202px;
  width: 28px;
  height: 29px;
  background: pink;
  border-radius: 50%
}
